   html,
   body {
       overflow-y: auto !important;
       height: auto !important;
   }

   .tab-content {
       overflow-y: visible !important;
   }

   img {
       width: 80px;
       height: 80px
   }


   .row:has(> .col-md-4 > #list-tab) #list-tab .list-group-item {

       white-space: pre-wrap !important
   }